From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 October 2011<P>

Hey ya'll sorry to have been absent. I've been messing with photographs and getting a collage or two together as my Eins is the corgi of the day at<BR>
<BR>
 "The Daily Corgi"<BR>
Had fun with that. Check it out on the web page and on facebook ha. <BR>
<BR>
<a href="http://thedailycorgi.blogspot.com/">http://thedailycorgi.blogspot.com/</a><BR>
<BR>
Change of weather is good..it's been so hot this Summer. I love the air to breathe. If I have to trade dark with air then I'll take cool crisp air.<BR>
<BR>
Hope ya'll are well. All is mending great. The crash took a lot out of me energy wise. My Corgi keeps me moving whether I want to or not. ha <BR>
<BR>
Just mini vays (I call them) to rest this year maybe next for something wonderful..I had two months off at the beginning of the year and that was not anything I would want to call a vacation. So if the Aliens don't eat us in 2012 maybe a nice vacation to Hawaii or someplace.<BR>
<BR>
bk <BR>
<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 6 October 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.10.05.10.59.19605">Blameless</a>:<BR>
<BR>
Made me smile as soon as I read it. Good way to start the day.<BR>
<BR>
Thanks for sharing.
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 6 October 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.10.05.10.59.19605">Blameless</a>:<BR>
<BR>
true true!!!!
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 6 October 2011<P>

I am getting married 11-11-11, so I am busy making romance, not writing about it. lol.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 October 2011<P>

Just L; Wonderful...We will be thinking of you on that day!<BR>
<BR>
bk
<HR>